<!DOCTYPE html>
<html lang="en" class="single chimeras  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="inventory-of-synthetic-cognition">Inventory of Synthetic Cognition</h2>
<blockquote>
<p>Modernist terms of linearity, sequentiality, separability, temporality, and spatiality</p>
</blockquote>
<blockquote>
<p>Modernity’s efforts to legitimate the violent rationalities and acts of colonialism</p>
</blockquote>
<blockquote>
<p>Refusal to install the application would automatically lower the social trust rating of the individual</p>
</blockquote>
<blockquote>
<p>equates being seen with being protected</p>
</blockquote>
<blockquote>
<p>ideological weaponization against the Other</p>
</blockquote>
<blockquote>
<p>biometrical nudity</p>
</blockquote>
<blockquote>
<p>the goal of “Safety” can be seen as labor exploitation for economic benefits</p>
</blockquote>
<blockquote>
<p>Lessig, instead, insisted that internet-based technologies had the potential to operate as the ultimate regulatory machines</p>
</blockquote>
<blockquote>
<p>the AI Act explicitly recognizes the need to regulate ex ante, to adopt a risk-based approach, and to focus on the design of technology phase rather than on the human actor’s behavior</p>
</blockquote>
<blockquote>
<p>The term jus algorithmi was first coined by John Cheney-Lippold in the context of state surveillance through the instruments of identification, categorization, and control</p>
</blockquote>
<blockquote>
<p>When the user’s citizenship gets algorithmically assigned without their awareness and outside of their physical body, it might have long-lasting personal and geopolitical implications</p>
</blockquote>
<blockquote>
<p>over-representing the Western conception of Man as a universal one</p>
</blockquote>
<blockquote>
<p>neither a human being nor its representation but a distance between the two</p>
</blockquote>
<blockquote>
<p>Procedural alienation of digital subjects into individualized datasets resets the humanness as categories of “less-than-human,” “more-than-human,” and “non-human</p>
</blockquote>
<blockquote>
<p>How to address being non-human as praxis?</p>
</blockquote>
<blockquote>
<p>Interspecies Semiotics</p>
</blockquote>
<blockquote>
<p>Humans and machine-learning systems are able to share internal world models</p>
</blockquote>
<blockquote>
<p>Humans and machine-learning systems are able to share internal world models through large neural-net language models and generative-adversarial networks that produce text and images</p>
</blockquote>
<blockquote>
<p>perceive the world through the hyper-dimensional mathematical structures of statistical computation</p>
</blockquote>
<blockquote>
<p>The possibility of connecting to machinic perception through the consciousness-informing structures of language implies that these engagements can have profound effects on our understanding of reality.</p>
</blockquote>
<blockquote>
<p>we should expect to experience a co-evolution of all involved species, including machines and humans.</p>
</blockquote>
<blockquote>
<p>How will we know when AI begins to shape our umwelt, or even our physical form? And what will we do with that knowledge?</p>
</blockquote>
<blockquote>
<p>imaginaries of “autonomous technologies-as-monsters</p>
</blockquote>
<blockquote>
<p>the contexts and circumstances of the “releasing” of one’s creatures</p>
</blockquote>
<blockquote>
<p>Our inability to control something does not absolve us of being implicated in its futures</p>
</blockquote>
<blockquote>
<p>Posthuman Folklore is the theoretical perspective that folklore —defined here as socially shared aesthetic traditions— are not unique to humans</p>
</blockquote>
<blockquote>
<p>“cyborg” question, tracking how the digital realm increasingly contributes to our culture and sense of selves</p>
</blockquote>
<blockquote>
<p>posthuman folklore should be seen as part of the zeitgeist of the Anthropocene</p>
</blockquote>
<blockquote>
<p>The idea of listening to other voices, both non-human living forms and non-living artificial forms, are increasingly viewed as a fundamentally necessary step to create a sustainable earth</p>
</blockquote>
<blockquote>
<p>Digital legacy is the body of posthumously persistent digital material associated with a once-living individual.</p>
</blockquote>
<blockquote>
<p>Upon death, our digital lives transform into legacies by default rather than design, usually housed on platforms and devices not designed with the end in mind.</p>
</blockquote>
<blockquote>
<p>A neural net for recognizing dumbbells produced images of dumbbells, as expected, but always with part of a human arm attached</p>
</blockquote>
<blockquote>
<p>In one case, a researcher’s fitness function included the goal of limited CPU usage; the evolutionary computing solution was to create programs that immediately slept and never woke up, thus using zero CPU cycle</p>
</blockquote>
<blockquote>
<p>Another program, tasked with sorting lists, evolved to simply delete the lists so that nothing remained unsorted</p>
</blockquote>
<blockquote>
<p>“AI alignment” (maintaining compatibility between AI and human goals and ethical principles</p>
</blockquote>
<blockquote>
<p>train data sets to make space for transgression, dissent, and refusal.</p>
</blockquote>
<blockquote>
<p>the inherent tensions between bodies, access, and the commons</p>
</blockquote>
<blockquote>
<p>I am not sure whether I am taking care of my devices or if they are taking care of me</p>
</blockquote>
<blockquote>
<p>The promise of a better tomorrow does not absolve technology companies of responsibility for the harms they are inflicting today.</p>
</blockquote>
<blockquote>
<p>the ideology of cure,” is deeply embedded in this culture of violence</p>
</blockquote>
<blockquote>
<p>trying to force our bodyminds to match the neoliberal race of production</p>
</blockquote>
<blockquote>
<p>What if we reoriented our understanding of technology around slowness, foggy headedness, awake at 3a.m. insomnia</p>
</blockquote>
<blockquote>
<p>a compulsory perspective that denies there might be value in those lives designated abnormal</p>
</blockquote>
<blockquote>
<p>population control policies implemented in the Global South need to be understood as continuations of the colonial/imperial project</p>
</blockquote>
<blockquote>
<p>A model is a simplified representation of something</p>
</blockquote>
<blockquote>
<p>Our understanding of the world that drives our day-to-day decision-making can be said to be an ensemble of models</p>
</blockquote>
<blockquote>
<p>When working with models, the emphasis is usually on the model-as-object, like an oracle to ask questions. It might be better to focus on modelas-process:</p>
</blockquote>
<blockquote>
<p>The “difference that can make a difference” can no longer be identified</p>
</blockquote>
<blockquote>
<p>More and more are aware that data are manipulated, fuelled by subliminal behavioural interventions and filtered through algorithms</p>
</blockquote>
<blockquote>
<p>no longer make a distinction between drastic techno-determinist forces (such as automation, AI and 5G) and the collapse of human awareness</p>
</blockquote>
<blockquote>
<p>Any argument about a newfound possibility of technology to solve the calculation problem is positivist-evolutionary, and may rightly be considered technologically deterministic.</p>
</blockquote>
<blockquote>
<p>Understanding the input and output variables of an economy does not equate to having the ability to control or change said variables</p>
</blockquote>
<blockquote>
<p>computational forms of optimization that are not based on profit.</p>
</blockquote>
<blockquote>
<p>the decentral speculator-planner may forge ahead not by imagining mega-structural systems run solely by socialist government, but by thoroughly considering the bridges, exchanges, and causal connections between currently existing cooperatives and interest groups.</p>
</blockquote>
<blockquote>
<p>algorithms are always constraint</p>
</blockquote>
<blockquote>
<p>Digitalization, moreover, aggravated the positions of users: on the one</p>
</blockquote>
<blockquote>
<p>and, algorithmic “black box” made users powerless in terms of technical knowledge; on the other hand, every new (kind of) user became a sort of quality assurance acting secretly both for developers and users themselves.</p>
</blockquote>
<blockquote>
<p>Asking “should we de-bias” or “how do we de-bias” presumes that the problem is bias: that AI is needed in a domain, but simply needs some technical tweaks.</p>
</blockquote>
<blockquote>
<p>Dimensionality reduction is the means by which high-dimensional encodings are transformed into low dimensional embeddings within deep learning models</p>
</blockquote>
<blockquote>
<p>The associated Manifold Hypothesis holds that real world data forms lower dimensional manifolds in its embedding space</p>
</blockquote>
<blockquote>
<p>Agential Assemblage</p>
</blockquote>
<blockquote>
<p>uneven topographies</p>
</blockquote>
<blockquote>
<p>not governed by any central head</p>
</blockquote>
<blockquote>
<p>able to function despite the persistent energies that confound them from within</p>
</blockquote>
<blockquote>
<p>Karen Barad, Meeting the Universe Halfway:</p>
</blockquote>
<blockquote>
<p>Back propagation (correcting the past) and pre-emption (constraining future outputs</p>
</blockquote>
<blockquote>
<p>s newsfeed to further maximize engagement. Facebook uses proprietary machine learning algorithms</p>
</blockquote>
<blockquote>
<p>Facebook uses proprietary machine learning algorithms, which are constantly, automatically updating and correcting themselves—and guarded as trade secrets</p>
</blockquote>
<blockquote>
<p>EdgeRank analyzes the relationships between digital “objects” (users, videos, posts)</p>
</blockquote>
<blockquote>
<p>EdgeRank analyzes the relationships between digital “objects” (users, videos, posts) and “edges” (the relationships between them).</p>
</blockquote>
<blockquote>
<p>Confidence Intervals hold information together with a hard bargain: the higher their degree of accuracy, the lesser their degree of certainty</p>
</blockquote>
<blockquote>
<p>The Confidence Interval is a staunch number-line architecture super-imposed on radical epistemic instability</p>
</blockquote>
<blockquote>
<p>to establish public confidence —or control— in capital trade</p>
</blockquote>
<blockquote>
<p>a tuning apparatus for violent statistical control that by the mid-twentieth century were encoded into the automated function of digital software</p>
</blockquote>
<blockquote>
<p>this jagged history from colonial violence to machine development</p>
</blockquote>

</article>


</body>
</html>